This topic contains 9 replies, has 2 voices, and was last updated by  kwalker 1 month, 1 week ago.

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #56926

    kwalker
    Participant

    Hello,

    I have recommended that my company invest in your product only to use it for a year and find out that a very important plugin is now not supported. (really all are not supported i guess)

    I use SLP to organize my sites dealers and farm out editing of those dealers to Distributors in those countries. Now that UML – user managed location is no longer supported I will have to look elsewhere for a solution and stop using SLP.

    In the mean time until i find a solution i would like to roll back to n older version 4.9.9. However I can’t find the old versions on your site to download.

    Please point me in the right direction

    #56928

    kwalker
    Participant

    info

    Attachments:
    You must be logged in to view attached files.
    #56930

    Cici
    Keymaster

    I am not sure I understand your question but the version of SLP you have shown works with both Taglong and UML and both of those versions were the last versions available and would still be under your account for download.
    Since we do not test or maintain backwards (old) versions of SLP and add-ons no longer support for forward compatibility with latest versions of WP there is no way for us to determine if that is your issue, or if it is you Google API or lack of one or conflicts with anything else.

    Please note that this forum is no longer being answered by the UML author. If you wish to contact him separately please look under the plugin admin pane for his author info.

    #56931

    kwalker
    Participant

    hi cici,

    I can’t find anything in my account for “old downloads ”
    Am i looking in the wrong area?

    #56932

    kwalker
    Participant

    The problem we face is that as we rollback SLP to prior versions, we run into incompatibilities with Power. So we need to rollback Power also, until we find a combination of SLP and Power that still works with UML. We have access to prior versions of SLP. The issue is that we do NOT have access to prior versions of Power.

    I think the confusion is that you asked for version 4.9.9 without specifying that it was the “Power” addon that you’re looking for. Cici replied thinking you were asking for version 4.9.9 of SLP instead.

    #56933

    Cici
    Keymaster

    Hi,
    I was looking at what you posted for screenshot for versions. You are not showing Power in that screenshot, but Taglong, UML and an old version of SLP. I see a purchase by you of a Power add-on but not of UML under your name.

    Since the zip files of add-ons are downloaded to your local directory you could go back through your directory and try an older version. (on a staging site first) Anytime you try to update plugins or add-ons you should have a back-up to restore to. If you were using SLP.POWER and UMNL all on the same site together and backed up I would suggest restoring to that point.

    #56934

    kwalker
    Participant

    Sorry uploaded the wrong sites info

    Attachments:
    You must be logged in to view attached files.
    #56938

    Cici
    Keymaster

    Ok, well that plugin environment site does not show you using Power add-on either.  As far as where are the old versions, that assumes you downloaded them manually from your account.

    I do not know when UML stopped working with SLP updates, it has nothing to do with being compatible with power. it  stopped being compatible with SLP and WP versions.   So if you bought Power  in May to use on one site and now are trying to use it on another site with a legacy add-on (as you are showing in the screenshot above you of course will have an issue with versions.

    The first time  you downloaded the Power add-on it would have been downloaded as a zip file on your own computer, local directory.

    You bought POWER add-on in May 2018.  It would already not have been compatible with UML and UML was not being sold in May 2018 due to   lack of updates by its author debaat.  Last UML was updated was Version4.5.03

    Updated 2016-05-30

    basically you cannot download an earlier version of Power from before the  date you bought it. It doesn’t exist  for you to download.

     

    #56939

    Cici
    Keymaster

    Ok, well that plugin environment site does not show you using Power add-on either.  As far as where are the old versions, that assumes you downloaded them manually from your account.

    I do not know when UML stopped working with SLP updates, it has nothing to do with being compatible with power. it  stopped being compatible with SLP and WP versions.   So if you bought Power  in May to use on one site and now are trying to use it on another site with a legacy add-on (as you are showing in the screenshot above you of course will have an issue with versions.

    The first time  you downloaded the Power add-on it would have been downloaded as a zip file on your own computer, local directory.

    You bought POWER add-on in May 2018.  It would already not have been compatible with UML and UML was not being sold in May 2018 due to   lack of updates by its author debaat.  Last UML was updated was Version4.5.03

    Updated 2016-05-30

    basically you cannot download an earlier version of Power from before the  date you bought it. It doesn’t exist  for you to download.

     

    #56942

    kwalker
    Participant

    Thank you for your reply. Unfortunately we did not phrase our situation properly earlier.

    Really we are just looking to download Power version 4.9.9. That is all. We are aware that it is not normally possible to download older versions through our SLP account webpage, hence we ask:

    Are you able to provide us with a download of Power version 4.9.9?

Viewing 10 posts - 1 through 10 (of 10 total)

The forum ‘Third Party Add-ons by Debaat’ is closed to new topics and replies.